[Haskell-cafe] Re: Re[2]: [Haskell] ANNOUNCE: Visual Haskell 0.2 final

Krasimir Angelov kr.angelov at gmail.com
Fri Dec 8 08:42:48 EST 2006

You can replace just libHSrts.a in your Visual Haskell directory and
it should work. I will release a new VSHaskell after GHC-6.6.1
release. If the .hi format is still the same in the last GHC-6.6
revision then you should safely replace everything.


On 12/8/06, Bulat Ziganshin <bulat.ziganshin at gmail.com> wrote:
> Hello Krasimir,
> Friday, December 8, 2006, 4:30:31 PM, you wrote:
> > It is already bundled with slightly newer version of GHC-6.6. There
> > was a bug that had to be fixed in order to have working Visual
> > Haskell. Visual Haskell is dependent of GHC API and you can't simply
> > use it with different GHC version.
> i mean newr 6.6.* versions, what fixed also other errors, not only
> VH-related. if my project needs, for example, GC bugfix, i can't use VH
> because this error was fixed only a few weeks ago
> --
> Best regards,
>  Bulat                            mailto:Bulat.Ziganshin at gmail.com

More information about the Haskell-Cafe mailing list